/*
Title	: Form
====================================== */

legend {
	display: none;
	}
	
.frm-field label {
	color: #333333;
	display: block;
	float: left;
	font-size: 1.2em;
	padding-top: 3px;
	padding-right: 30px;
	width: 170px;
	}

#frm-bestellen .frm-field input,
#frm-bestellen .frm-field select {
	width: 150px;
	}
	
.frm-field textarea {
	height: 100px;
	width: 200px;
	}
.frm-field select {
	}

.frm-field {
	/*height: 100%;*/
	margin-bottom: 10px;
	position: relative;
	}
	.frm-field.error input,
	.frm-field.error textarea {
		border: 2px solid #e46330;
		}

/* Required
====================================== */
.frm-required {
	background: url(../gfx/css/required.gif) no-repeat left top;
	color: #cc0000;
	height: 16px;
	left: 175px;
	position: absolute;
	top: 2px;
	vertical-align: top;
	width: 16px;
	}

/* Checkboxes
====================================== */

/* Radiobuttons
====================================== */

/* Submit
====================================== */
.frm-submit {
	margin-bottom: 0.8em;
	margin-left: 200px;
	margin-top: 10px;
	}
	.frm-submit input {
		width: auto;
		}
	
.errorMsg {
	height: 20px;
	margin-bottom: 0.8em;
	}
	.errorMsg p {
		font-size: 1.2em;
		color: #e46330;
		}
